App\Entity\Link:
    exclusion_policy: all
    properties:
        id:
            groups: [grid, all]
            max_depth: 1
        url:
            groups: [grid, all]
            max_depth: 1
        status:
            groups: [grid, all]
            max_depth: 1
        prospect:
            groups: [grid, all]
            max_depth: 2
        content:
            groups: [grid, all]
            max_depth: 2
        checkedAt:
            groups: [grid, all]
            max_depth: 1
        negotiation:
            groups: [grid, all]
            max_depth: 1
        ipFrom:
            groups: [grid, all]
            max_depth: 1
        ipTo:
            groups: [grid, all]
            max_depth: 1
        checks:
            access_type: public_method
            type: array
            accessor:
                getter: getChecks
                setter: addCheck
            groups: [grid, all]
            max_depth: 1
        failCheck:
            groups: [grid, all]
            max_depth: 1
        createdAt:
            groups: [grid, all]
            max_depth: 1
        updatedAt:
            groups: [grid, all]
            max_depth: 1
